@charset "utf-8";
@import url("reset.css");
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
/*-----------------------------------------------------
body
-------------------------------------------------------*/
body{
background:url(../images/index/body_bg.png);
}

/*-----------------------------------------------------
Ccontainer
-------------------------------------------------------*/
#Container{
	width:100%;
	position:relative;
	z-index:1;
}

/*-----------------------------------------------------
Header
-------------------------------------------------------*/
#Header{
	width:100%;
	position:absolute;
	z-index:3;
	top:0;
	left:0;
}

/* logo */
#Header h1{
	width:406px;
	height:113px;
	position:absolute;
	top:0;
	left:50px;
}


/*-----------------------------------------------------
Content
-------------------------------------------------------*/
#Content{
	width:100%;
	height:751px;
	position:relative;
}
#Content div.story{
	width:9999px;
	height:751px;
	overflow:hidden;
	padding:0 0 0 50px;
}

/* inside */
#Content div.story div.inside{
	width:151px;
	height:751px;
	float:left;
	display:inline;
	visibility:hidden;
	position:relative;
	margin:0 49px 0 0;
	background-position:0 0;
	background-repeat:no-repeat;
}
#Content div.story a{
text-indent:-9999px;
}
#Content div.story div#entrance a{
display:block;
width:151px;
height:751px;
background:url(../images/index/entry.png);
}
#Content div.story div#entrance a:hover{
background:url(../images/index/entry_on.png);
}

#Content div.story div#vol9 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author09.png);
}
#Content div.story div#vol9 a:hover{
background:url(../images/index/author09_on.png);
}

#Content div.story div#vol8 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author08.png);
}
#Content div.story div#vol8 a:hover{
background:url(../images/index/author08_on.png);
}


#Content div.story div#vol7 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author07.png);
}
#Content div.story div#vol7 a:hover{
background:url(../images/index/author07_on.png);
}


#Content div.story div#vol6 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author06.png);
}
#Content div.story div#vol6 a:hover{
background:url(../images/index/author06_on.png);
}


#Content div.story div#vol5 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author05.png);
}
#Content div.story div#vol5 a:hover{
background:url(../images/index/author05_on.png);
}

#Content div.story div#vol4 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author04.png);
}

#Content div.story div#vol4 a:hover{
background:url(../images/index/author04_on.png);
}

#Content div.story div#vol3 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author03.png);
}

#Content div.story div#vol3 a:hover{
background:url(../images/index/author03_on.png);
}

#Content div.story div#vol2 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author02.png);
}

#Content div.story div#vol2 a:hover{
background:url(../images/index/author02_on.png);
}

#Content div.story div#vol1 a{
display:block;
width:151px;
height:751px;
background:url(../images/index/author01.png);
}

#Content div.story div#vol1 a:hover{
background:url(../images/index/author01_on.png);
}




/*-----------------------------------------------------
Footer
-------------------------------------------------------*/
#Footer{
	width:100%;
	height:67px;
	position:absolute;
	z-index:1000;
	top:780px;
	left:0;
	font-size:12px;
	color:#333333;
	text-align:center;
}
#Footer a{
color:#1475d8;
}

#Footer a:hover{
text-decoration:none;
}

#Loading{
	width:100%;
	height:753px;
	position:absolute;
	top:0;
	left:0;
	background:#FFFFFF;
	z-index:10000;
}
#Loading p.logo{
	width:284px;
	height:100px;
	position:absolute;
	top:335px;
	left:50%;
	margin: 0 0 0 -142px;
	text-align:center;
}
/*-----------------------------------------------------
Wrap
-------------------------------------------------------*/
#Wrap{
	width:100%;
	height:753px;
	display:none;
	position:absolute;
	top:0;
	left:0;
	background:url("../images/index/body_bg.png") repeat 0 0 #FFF;
	z-index:5000;
}

/*-----------------------------------------------------
btnBacknum
-------------------------------------------------------*/
#btnBacknum{
	overflow:hidden;
	position:fixed !important;
	_position:absolute;
	top:45px;
	right:30px;
	z-index:10000;
}

/*-----------------------------------------------------
btnNext
-------------------------------------------------------*/
#btnNext{
	width:29px;
	height:753px;
	overflow:hidden;
	position:fixed !important;
	_position:absolute;
	top:0;
	right:0;
	padding:0 0 0 1px;
	background:url("../images/common/bg_line_y.gif") repeat-y 0 0 #E6E6E6;
	z-index:10000;
}
#btnNext a{
	width:29px;
	height:753px;
	display:block;
	text-indent:-1000px;
	background:url("../images/index/btn_next.gif") no-repeat 50% 50% #E6E6E6;
}
#btnNext a:hover{
	background:url("../images/index/btn_next.gif") no-repeat 50% 50% #FEFEFE;
}

/*-----------------------------------------------------
btnPrev
-------------------------------------------------------*/
#btnPrev{
	width:29px;
	height:753px;
	overflow:hidden;
	position:fixed !important;
	position:absolute;
	top:0;
	left:0;
	padding:0 1px 0 0;
	background:url("../images/common/bg_line_y.gif") repeat-y 100% 0 #E6E6E6;
	z-index:10000;
}
#btnPrev a{
	width:29px;
	height:753px;
	display:block;
	text-indent:-1000px;
	background:url("../images/index/btn_prev.gif") no-repeat 50% 50% #E6E6E6;
}
#btnPrev a:hover{
	background:url("../images/index/btn_prev.gif") no-repeat 50% 50% #FEFEFE;
}